<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('telemed_pros', function ($table) {
            $table->string('availability_from')->nullable();
            $table->string('availability_to')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('telemed_pros', function ($table) {
            $table->dropColumn('availability_from');
            $table->dropColumn('availability_to');
        });
    }
};
